@font-face {
	font-family: "bio";
	src: url("bio.eot");
	src: url("bio.eot#iefix") format("embedded-opentype"),
		 url("bio.woff") format("woff"),
		 url("bio.ttf") format("truetype"),
		 url("bio.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
.bio {
  display: inline-block;
  font-family: bio;
  font-size: 16px;
  font-style: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.bio-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.bio-ul > li {
  position: relative;
}
.bio-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.bio-li.bio-lg {
  left: -1.85714286em;
}

/* makes the font 33% larger relative to the icon container */
.bio-lg {
  font-size: 1.33333333em !important;
  line-height: 0.75em !important;
  vertical-align: -15% !important;
}
.bio-2x {
  font-size: 2em !important;
}
.bio-3x {
  font-size: 3em !important;
}
.bio-4x {
  font-size: 4em !important;
}
.bio-5x {
  font-size: 5em !important;
}
.bio-fw {
  width: 1.28571429em;
  text-align: center;
}

.bio-arrow-circle:before {
	content: "\e800"
}
